Package org.jfree.layouting.input.style.keys.text

## Class TextAlign

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.TextAlign

-     public class TextAlign
      extends java.lang.Object

  Creation-Date: 28.11.2005, 19:55:17
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `CENTER` |
    `static CSSConstant` | `END` |
    `static CSSConstant` | `JUSTIFY` |
    `static CSSConstant` | `LEFT` |
    `static CSSConstant` | `RIGHT` |
    `static CSSConstant` | `START` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### START

          public static final CSSConstant START

    - #### END

          public static final CSSConstant END

    - #### LEFT

          public static final CSSConstant LEFT

    - #### RIGHT

          public static final CSSConstant RIGHT

    - #### CENTER

          public static final CSSConstant CENTER

    - #### JUSTIFY

          public static final CSSConstant JUSTIFY